PicardCommandLine(1)

NAME
PicardCommandLine - manipulate SAM and BAM files

SYNOPSIS
PicardCommandLine COMMAND [OPTION]...

DESCRIPTION
SAM (Sequence Alignment/Map) format is a generic format for storing large nucleotide sequence alignments. Picard Tools includes lots of utilities to manipulate SAM and BAM files. The whole list with a short description can be obtained by running PicardCommandLine -h. Description of the options and parameters of all commands can be obtained by running PicardCommandLine COMMAND -h.

REPORTING BUGS
samtools-devel@lists.sourceforge.net

COPYRIGHT
Copyright 2010 The Broad Institute

SEE ALSO
http://broadinstitute.github.io/picard/